#include "ClientInstances.h"

auto Hooks::ClientInstances::callback_ondimensionchanged(ClientInstance* _this) -> void {
	for (Mod* mod : Client::modlist) {
		if (!mod->enabled && mod->onlyenabled) continue;

		mod->onDimensionChanged();
	}

	return clientinstance_ondimensionchanged(_this);
}
